package com.manage.util;

/**
 * <p>Title:StateForJsonModel </p>
 * <p>Description: </p>
 * <p>Company: </p> 
 * @author hu
 * @date
 */
public class StateForJsonModel {
	private boolean opened;
	private boolean disabled;
	private boolean selected;


	public boolean isOpened() {
		return opened;
	}


	public void setOpened(boolean opened) {
		this.opened = opened;
	}


	public boolean isDisabled() {
		return disabled;
	}


	public void setDisabled(boolean disabled) {
		this.disabled = disabled;
	}


	public boolean isSelected() {
		return selected;
	}


	public void setSelected(boolean selected) {
		this.selected = selected;
	}
    
}
